import { Component, OnInit } from '@angular/core';

@Component({
  selector: 'sub-tab3',
  templateUrl: './sub-tab3.component.html',
})
export class SubTab3Component implements OnInit {

  constructor() { }

  ngOnInit(): void {
  }

}
